Novell eDirectory NCP Packet Processing Remote Heap Overflow Vulnerability

Bugtraq ID: 20664
Class: Boundary Condition Error
CVE: CVE-2006-4177
Remote: Yes
Local: No
Published: Oct 22 2006 12:00AM
Updated: Oct 24 2006 04:33AM
Credit: The discoverer wishes to remain anonymous.
Vulnerable: Novell eDirectory 8.8.1
Novell eDirectory 8.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus